<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="./style.css" />
    <title>지뢰찾기</title>
  </head>
  <body>
    <div>가로, 세로, 지뢰수</div>
    <input id="hor" type="number" value="10" />
    <input id="ver" type="number" value="10" />
    <input id="mine" type="number" value="10" />
    <button id="exec">실행</button>

    <table id="table">
      <thead>
        <tr>
          <td><span id="time">0</span></td>
        </tr>
      </thead>
      <tbody></tbody>
    </table>
    <div id="panel"></div>

    <script src="./mine.js"></script>
  </body>
</html>
